@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+HK:wght@200..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Rozha+One&display=swap');
:root {
    --MainColor: #00619E; /*網站主要色系*/
    --SubColor: #FDC77B; /*網站輔助色系1*/
    --SubColor2: #E2D1BF; /*網站輔助色系2*/
    --color:#202333;
    --SFont:"Noto Sans TC", sans-serif;/*黑體*/
    --SFont2:"Noto Serif HK", serif;/*細明體*/
    --SFontE:"Anton", sans-serif;/*特殊字體*/
     --SFontE2:"Rozha One", serif;/*特殊字體*/

    --pd100:100px 0;
    --m100:100px;
    --m50:50px;
    --m30:30px;
    --f100: 100px;
    --f60: 60px;
    --f48: 48px;
    --f40: 40px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f17: 17px;
    --f16: 16px;
    --m100: 100px;
    --m50: 50px;

}

@media (max-width:1024px) {
    :root {
        --m50: 40px;
        --m30: 25px;
        --f100: 90px;
        --f60: 52px;
        --f48: 40px;
        --f40: 36px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
    }
}

@media (max-width:768px) {
    :root {
        --pd100: 70px 0;
        --m100: 70px;
        --m50: 30px;
        --m30: 20px;
        --f100: 72px;
        --f60: 50px;
        --f48: 32px;
        --f40: 28px;
        --f36: 26px;
        --f32: 24px;
        --f28: 20px;
        --f24: 20px;
        --f20: 18px;
        --f18: 17px;
        --f17: 16px;
        --f16: 15px;
    }
}

@media (max-width:600px) {
    :root {
        --pd100: 50px 0;
        --m100: 50px;
        --m50: 25px;
        --f100: 60px;
        --f60: 40px;
        --f48: 28px;
        --f40: 24px;
        --f36: 22px;
        --f32: 20px;
        --f28: 18px;
        --f24: 18px;
        --f22: 18px;
        --f20: 17px;
        --f18: 16px;
        --f17: 15px;
    }
}

@media (max-width:375px) {
    :root {
        --f100: 48px;
        --f60: 32px;
        --f48: 24px;
        --f40: 20px;
        --f36: 18px;
        --f32: 18px;
        --f28: 17px;
        --f24: 17px;
        --f22: 17px;
        --f20: 16px;
        --f18: 15px;
    }
}
 #content{background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bg.png) no-repeat;background-attachment: fixed;}
 #content_main { background: #ffffff00;}
.path { display: none;}
.edit_part { padding:0px;}
.contact_editbox {padding: 0;}
.promotion_title, .other_promotion { display: none;}
.other_select_page ul.page{display: none;}
.me_tp_features a { color: #fff;}
.tp_links{display: none;}
.header_area { background:#202332ab;    padding: 10px 10px 0px 10px;position: fixed;opacity: 1;transition: 0.3s ease-in;}
/*.header_area.sticky{ background: var(--MainColor);}*/
/*電腦LOGO*/
.nav-header {  max-width: 250px;}
.nav-brand {    width: 100%;transition:all 0.3s;}
.header_area .nav-brand {    transition: all 0.3s;  -webkit-box-reflect: below -10px linear-gradient(180deg, transparent, rgb(131 210 243 / 49%));   }
.header_area::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width:0;
    height: 100%;
    left: 0%;
    top: 0;
}
/*首頁*/
.pageIndex .header_area { background: #ffffff00; opacity: 0;}
.pageIndex .header_area.sticky{opacity: 1;}

/*sticky*/
.header_area.sticky{position: fixed;opacity: 1;transition: 0.3s ease-in ;background: #202332ab;backdrop-filter: blur(5px);}



/*第一層*/
.navigation { grid-template-columns: 280px 1fr;padding: 10px 0; align-items: center;}

.stellarnav > ul > li > a{transition:all 0.3s;font-family: var(--SFont2);color: #fff;letter-spacing: 1px;}
.stellarnav > ul > li:hover > a{color: var(--SubColor);top: -5px;transition: 0.3s ease-in;}
.stellarnav > ul > li > a:hover b{color: var(--SubColor);}
.stellarnav li.has-sub > a:after { border-top: 6px solid #fff;}
.stellarnav li.has-sub:hover > a:after { border-top: 6px solid var(--SubColor);}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;border-left:1px solid transparent;color: #fff;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: var(--SubColor);	padding-left:10px;background:var(--color);}

.stellarnav ul ul{background: #ffffff00;padding-top: 10px;}
.stellarnav > ul > li>ul>li{background: #5c4131cc;border: none;}












/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*進入網站動畫*/


/*大圖*/
.bannerindex .swiper-wrapper::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn-be.png) no-repeat;
    background-size: contain!important;
    background-position: right!important;
    width: 100%;
    height:0 ;
    padding-bottom:calc(100% / 1*0.08) ;
    right: 8%;
   top: 30%;
    z-index: 100;
    animation: fly 6s ease-in-out infinite;
 animation-delay: 0.8s;
}
  @keyframes fly {
    0% {
      transform: translate(0, 0) rotate(0deg);
    }
    10% {
      transform: translate(8px, -4px) rotate(2deg);
    }
    20% {
      transform: translate(15px, 2px) rotate(-2deg);
    }
    35% {
      transform: translate(25px, -6px) rotate(1.5deg);
    }
    50% {
      transform: translate(30px, 3px) rotate(-2deg);
    }
    65% {
      transform: translate(20px, -3px) rotate(1deg);
    }
    80% {
      transform: translate(10px, 2px) rotate(-1deg);
    }
    100% {
      transform: translate(0, 0) rotate(0deg);
    }
  }
.bannerindex .swiper-wrapper::after{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn-af.png) no-repeat;
    background-size: contain!important;
    background-position: right!important;
    width: 100%;
    height:0 ;
    padding-bottom:calc(100% / 1*0.12) ;
    right: 10%;
    top: 10%;
    z-index: 99;
    animation: fly 6s ease-in-out infinite;
    
}



.bannerindex .swiper-fade .swiper-slide:nth-child(1)::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn01-be.png) no-repeat;
    background-size: contain!important;
    background-position:right!important;
    width: 100%;
    height: 0;
    padding-bottom: calc(100% / 1*0.48);
    right: 15%;
   top:2%;
    z-index:9;
}

.bannerindex .swiper-fade .swiper-slide:nth-child(2)::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn02-be.png) no-repeat;
    background-size: contain!important;
    background-position:right!important;
    width: 100%;
    height: 0;
    padding-bottom: calc(100% / 1*0.2);
    right: 10%;
   top:40%;
    z-index:9;
}

/*往下滑*/

.header_area.sticky~ .bannerindex .swiper-banner::before{
    position: absolute;
    content: "";
    background:url(https://pic03.eapple.com.tw/fivebirdcrystals/bn-s.png) no-repeat,
     linear-gradient(180deg, #ffffff00, #ffffff00,#fff);
     backdrop-filter: blur(9px) saturate(70%);
   
    background-size: contain!important;
    background-position: center bottom!important;
    width: 100%;
    height:100% ;
    left: 0;
    bottom: -1px;
    z-index: 9;
    animation: bottom 1s ease-out;
  }
  
  @keyframes bottom {
    0% {
      opacity: 0;
    }
    50% {
     opacity: 1;
    }
    100%{opacity: 1;}
  }
  

/*Banner/＝＝＝＝＝*/
.banner{
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/banner.png) no-repeat;
    background-size: cover!important;
    background-position: center;
    position: relative;
    min-height: 450px;
}
.banner h5{
    position: absolute;
    content: "";
    font-size: var(--f22);
    font-family: var(--SFont2);
    left: 50%;
    transform: translateX(-50%);
    top: 350px;
    color: var(--MainColor);
}
.banner h5::before{
    position: absolute;
    content: "";
    font-family: var(--SFontE2);
    font-size: var(--f40);
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
    font-weight: 100;
}
.banner h5::after{
    position: absolute;
    content: "";
   background: url(https://pic03.eapple.com.tw/fivebirdcrystals/banner-af.png) no-repeat;
   background-size: contain!important;
   width: 70px;
   height: 72px;
   left: calc(50% - 35px);
   transform: translateX(-50%);
   top: -100px;
   animation:  rotate 3s infinite alternate;
}
@keyframes rotate {
    0% {transform: rotateY(365deg);}
    50% {transform: rotateY(182.5deg);}
    100% {transform: rotateY(365deg);}
}




.contact_page .banner h5::before{content: "Contact";}
.contact_page .banner{background: #ffffff00;}
.contact_page  #content{background: url(https://pic03.eapple.com.tw/fivebirdcrystals/p2_bg.png) no-repeat;background-attachment: fixed;}




.services_page #content{background: url(https://pic03.eapple.com.tw/fivebirdcrystals/p1_bg.png) no-repeat;background-attachment: fixed;}
.services_page .banner h5::before{content: "Service";}


.product_page .banner h5::before, .product_info_page .banner h5::before{content: "Project";}

.article_a .banner h5::before{content: "News";}




/*Footer/＝＝＝＝＝*/
.footer{background: url(https://pic03.eapple.com.tw/fivebirdcrystals/footer-bg.png) #202333 ;}
.footer_logo{-webkit-box-reflect: below -10px linear-gradient(180deg, transparent, rgb(131 210 243 / 49%));  }
.footer_logo img { width: 100%;}
.footer_info {    display: flex;    flex-wrap: wrap;    align-items: center;      justify-content: flex-start;    padding:0 70px 0 10px;}
.footer_info ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px 0 0;
}
.footer_info li{  width: 45%;position: relative;padding: 10px 0;border-top:1px solid #6790ac;}
.footer_info li p {  color: #fff;}
.footer_info li:nth-child(1)::before{
    position: absolute;
    content: "聯絡我們";
    font-family:var(--SFont2);
    color:#6790ac;
    font-size: 15px;
    left: 0;
    top: -25px;
    
}
.footer_info li:nth-child(2)::before{
    position: absolute;
    content: "網站地圖";
    font-family:var(--SFont2);
    color:#6790ac;
    font-size: 15px;
    left: 0;
    top: -25px;
    
}
.footer_info li p a {  color: #fff;}
.footer_info li p.mail{display: none;}
.footer_info li p:before{color: #ffffffa4;font-family: var(--SFont2);}
.footer_info li p.line:before {content: 'Line 手機';}
.footer_info li p.phone:before { content: '手機';}




.footer_menu {    display: grid;    grid-template-columns:1fr 1fr 1fr;    gap: 5px;}/*footer按鈕最小寬度100px*/
.footer_menu a {    
    margin: 0;	
    text-align: left;	
    padding:5px 0;
    transition: all 0.3s;
    border: none;
    color: #ffffff;
    background: #ffffff00;
    position: relative;
}


.footer_menu a:hover {    background: #ffffff00;letter-spacing: 2px;color: var(--SubColor);}
.copy {    background: var(--color);    color: #fff;	border:none;}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link{display: none;}
.box_link a{transition:all 0.3s;}
.box_link a:hover {    background: #ADA17E;    color: #fff;}

/*url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-01.png) no-repeat;*/

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 260px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 290px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;margin-top: 0;column-gap: 0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:var(--MainColor);}
.product-layer-two > li { 
    width:100%; 
    max-width:100%; 
    padding:0; 
    text-align:left; 
    border-bottom:none;     
    margin-bottom: 20px;
    border: 2px solid var(--MainColor);
        border-radius: 8px;
}





.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:var(--MainColor);}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

.product-layer-two > li::before{
     position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-product-b.png) no-repeat;
    background-size: contain!important;
    background-position: center!important;
    left: 50%;
    transform: translateX(-50%);
    top:3px;
    width: 237px;
    height: 15px;
     z-index: 9;
}
.product-layer-two > li::after{
     position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-product-b.png) no-repeat;
    background-size: contain!important;
    background-position: center!important;
    left: 50%;
    transform: translateX(-50%);
    bottom:2px;
    width: 237px;
    height: 15px;
     z-index: 9;
}

.product-layer-two li:hover:after, .product-layer-two li.active::after,
.product-layer-two li:hover::before, .product-layer-two li.active::before{filter: brightness(0) saturate(100%) invert(97%) sepia(93%);}
.product-layer-two li a {
    border: none;
    background: #ffffff00;
    padding: 20px 35px 20px 35px;
    text-align: center;
}
.product-layer-two li a::before{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-product.png) no-repeat;
    background-size: contain!important;
    left: 5px;
    top: 18px;
    width: 30px;
    height: 30px;

}
.product-layer-two li a::after{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-product.png) no-repeat;
    background-size: contain!important;
    right:  5px;
    top: 18px;
    width: 30px;
    height: 30px;

}
.product-layer-two li:hover a::before, .product-layer-two li.active>a,
.product-layer-two li:hover a::after, .product-layer-two li.active>a::after{    animation:  rotate-product 3s infinite alternate;
filter: brightness(0) saturate(100%) invert(97%) sepia(93%);}
@keyframes rotate-product {
    0% {transform: rotateY(365deg);}
    50% {transform: rotateY(182.5deg);}
    100% {transform: rotateY(365deg);}
}


.product-layer-two >li> a{   font-family: var(--SFont2);}
.product-layer-two li.active>a ,
.product-layer-two>li:hover>a {
    border: none;
    background:var(--MainColor);
    color: var(--SubColor);
}
.product-layer-two li ul {    grid-gap: 0;}


.products-list .name { text-align: center;font-family: var(--SFont2);border-bottom:1px solid var(--MainColor) ;color: var(--MainColor);}
.products-list .more {  border: 1px solid var(--MainColor);   color:var(--MainColor);display: none;}
.products-list .item a:hover .more{background: var(--MainColor);}
.products-list .item a:hover .pic{filter: drop-shadow(2px 2px 2px #0000004b);transition: 0.3s ease-in;}
.products-list .pic{    border-radius: 10px;    border: 5px solid #fff;}
.products-list .pic::before{
    position: absolute;
    content: "";
     background: url(https://pic03.eapple.com.tw/fivebirdcrystals/icon-cart.png) no-repeat;
    background-size: contain!important;
  width: 30px;
    height: 30px;
    right: 10px;
    top: 10px;
    border-radius: 30px;
    filter: brightness(0) saturate(100%) invert(32%) sepia(22%) saturate(0%) 
}
.products-list .item a:hover .pic::before{ filter:unset;}
.products-list .price b { color:var(--MainColor);}
.products-list .price .sp_price{color: #a11b1b;}

    /*首頁*/
.animated-arrow { background:var(--MainColor);}
    
/*產品內頁*/
.sidebarBtn { border: 5px var(--MainColor) solid;}
.inquiry_a1 { background: var(--MainColor);}
.inquiry_a2 { background: var(--color);}
.inquiry_a3 { background:var(--MainColor);}
.lastPage {background:var(--color);}
.pd_tabTitle li.activeTab a {  color:var(--MainColor);font-size: 18px;font-weight: bold;}
.pd_tabTitle li.activeTab::after {
    height: 3px;
    background: var(--MainColor);
    width: 100px;
    left: 50%;
    transform: translateX(-50%);
}
.pd_tabTitle li {  border-bottom: none;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:sticky; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/*相簿 內頁*/
.other_album_choice li{background: var(--MainColor);}
.show-list .show_name {text-align: center;   color: var(--SubColor2);}
.show-list .item:hover .show_name { color: var(--MainColor);}
.album_fixed_title {  background: #ffffff00;}

/*最新消息-文章*/
h5.blog_le_t { color: var(--SFont2);color: var(--MainColor);}
.blog_back a.article_btn_back {    background:var(--MainColor);}
.lastPage {  background:var(--MainColor);}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background:#ffffff00 !important;   padding: 5px;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {    color:var(--color2) !important;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {  color: #ffffff00 !important;}
.link, .blog_le .accordion > li.on_this_category .link {border-bottom:1px solid var(--color2) ;}
.blog_le .accordion > li.open{ border: 1px solid var(--color2);}

.subbox_item a{padding: 5px;}
.blog_list_ri h5{color: var(--MainColor);font-weight: bold;font-family: var(--SFont2);}
.i_blog_le { border-radius: 10px;}
.subbox_item a:after, .module_i_news li a:after {
    background: rgb(255 255 255 / 0%);
    border: 1px var(--MainColor) solid;}
.subbox_item a:before, .module_i_news li a:before {
    content: 'MORE';
    bottom: unset;
    top: 0;
    color: #fff;
    background: var(--MainColor);
    padding: 5px 15px;}
.other_subalbum li a p { text-align: center;font-weight: bold;line-height: 3;}
.show-list .item:hover{background: var(--MainColor);}



.submenu {  background: #000000;}
.blog_le .accordion ul.submenu li{border: none;}
.submenu li.on_this_category a, .submenu a:hover { background:var(--SubColor);}

/*首頁-最新消息-文章*/
.module_i_news_list {
    padding: 30px 15px;
    background: #ffffffa3;
    border-radius: 15px;
}
.module_i_news {  
    background:url(https://pic03.eapple.com.tw/fivebirdcrystals/bg-mobile-news.png) no-repeat;
    background-size: cover;
    padding: 100px 20px;}
.module_i_news li a { padding: 5px;}
.module_i_news .title_i_box h4{font-family: var(--SFont2);color: var(--MainColor);position: relative;font-size: 20px;}
.module_i_news .title_i_box h4::before{
    position: absolute;
    content: "News";
    font-family: var(--SFontE2);
    font-size: 40px;
    left: 50%;
    transform: translateX(-50%);
    top: -45px;
}
.module_i_news .i_blog_ri h5{font-family: var(--SFont2);color: var(--MainColor);}


.blog_box_edit .articel_mainPic{display: none;}/*關閉文章內頁第一張圖*/


/*聯絡我們*/
.contact_form li.last cite {  background: var(--MainColor);}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width:1024px) { 
    .nav-header { margin: auto;}
    .pageIndex .header_area {
    background: var(--color);
    opacity: 1;
}
    .module_i_news ul {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }

    }
    
    @media screen and (max-width: 980px) { 
    .navigation {padding: 10px 0 0 0;}
    .me_tp_features { margin: 22px 0 0;}
    .header_area {
        position: static;
        text-align: center;
        background: var(--color);
        opacity: 1;
        padding: 10px 10px 0;
    }
    .stellarnav > ul > li > a b {color: var(--MainColor);}
    
    .sticky .nav-brand img{display: block; transition: 0.5s ease-in-out;}
    .sticky .header_area .nav-brand {display: none;}
    .sticky  .stellarnav > ul > li > a b {color: var(--SubColor2);}
    
    .banner { min-height: 300px;}
    .banner h5 {   top: 200px;}


  
    
    
    
    
    }
    @media screen and (max-width:850px) { 
        /*footer*/
        .footer_logo {
           background-position: center;
           margin: auto;
           width: 100%;}
        .footer_info { padding: 0 60px;}

        .footer_info { grid-template-columns: 1fr;}
        .footer_info li:nth-child(1) { width:40%;}
        .footer_info li:nth-child(2) { width: 40%;}
        .footer_menu {grid-template-columns: 1fr 1fr ;}
        
        .box_link { top: 193px;  left: 63px;}
       }
    @media screen and (max-width: 768px) { 
    /*HEADER*/
    .nav-header { max-width:200px; position: relative; }
    .navigation {  padding: 10px 0 ;}
    .me_tp_features {  text-align: left;}
    .box_search { width: 200px;}
.box_search input[type=text] { max-width: 100%;}





    .header_area.sticky { backdrop-filter:unset;}
    /*大圖*/
    .bannerindex .swiper-wrapper::after {
    padding-bottom: calc(100% / 1 * 0.2);
    right: 5%;
    }
    .bannerindex .swiper-wrapper::before {
    padding-bottom: calc(100% / 1 * 0.12);
    right: 5%;
    }

    .swiper-banner .swiper-slide img{        height: auto;padding-bottom: calc(100% / 1*0.78);display: none;}
    .swiper-fade .swiper-slide:nth-child(1){
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn01-768-bg.png) no-repeat;
    background-size: contain!important;
    background-position: center;
    width: 100%;
    height: auto;
    padding-bottom: calc(100% / 1*0.78);
    }
    .bannerindex .swiper-fade .swiper-slide:nth-child(1)::before{
    padding-bottom: calc(100% / 1 * 0.65);
    right: 10%;
    top: 8%;
    }
    .swiper-fade .swiper-slide:nth-child(2){
    background: url(https://pic03.eapple.com.tw/fivebirdcrystals/bn02-768-bg.png) no-repeat;
    background-size: contain!important;
    background-position: center;
    width: 100%;
    height: auto;
    padding-bottom: calc(100% / 1*0.78);
    }
    .bannerindex .swiper-fade .swiper-slide:nth-child(2)::before {
    padding-bottom: calc(100% / 1 * 0.28);
    right: 5%;
    top: 40%;


    }
    /*手機側邊欄位*/
    .nav-header {  margin: auto auto auto 0; }
    .stellarnav.mobile { right: 0;left: unset;}
    .stellarnav.mobile.left > ul{transition: 0.5s ease;max-width: 300px;    left: unset; right: 0;border-right: none;background:#26293d;}
    .stellarnav.mobile.active>ul{z-index: 9999999;     animation: move 0.5s linear;box-shadow: 0 0 3px #00000059; }

    @keyframes move{  
        0% {
            transform: translateX(100%);       
          }
        100% {
            transform: translateX(0%);   
            }
    }
    .stellarnav.mobile { top: -10px;}
    .stellarnav .icon-close:before, .stellarnav .icon-close:after {   border-bottom: solid 3px var(--SubColor2);}
   .stellarnav .menu-toggle span.bars span, .sticky .stellarnav .menu-toggle span.bars span {  background: var(--SubColor2);}
    .stellarnav .menu-toggle:after, .sticky .stellarnav .menu-toggle:after { color:var(--SubColor2);}

    .stellarnav.mobile > ul > li {   border-bottom: none;}
    .stellarnav.mobile > ul > li > a { padding: 20px 0;  }
    .stellarnav > ul > li > a b , .sticky .stellarnav > ul > li > a { color: var(--SubColor);      padding: 20px 0;}
    .stellarnav.mobile > ul > li > a:hover b, .stellarnav > ul > li:hover > a{color: var(--SubColor);font-weight: bold;}
    .stellarnav.mobile > ul > li > a b:last-child{display: none;}


    .stellarnav.mobile.left .close-menu,   .sticky .stellarnav.mobile.left .close-menu {
        padding: 15px 10px;
        background:#ffffff00;
        color: var(--SubColor2);
    }
    .stellarnav.mobile li.open {background: #F1EAE7;}
    .stellarnav.mobile li.open>a{color: var(--color);}
    .stellarnav.mobile>ul>li>ul{  background: #ffffff00!important;padding-top: 0!important;border-top:1px solid var(--color) ;}
    .stellarnav > ul > li>ul>li {background: #ffffff00;}
    .stellarnav > ul > li>ul>li>a{color:#5c4131cc;}


  
    .banner { min-height: 200px;}
    .banner h5 {   top: 150px;}
.banner h5::before { top: -36px;}






    /* 開啟手機板下方按鈕所需設定 */
    .footer.with_shopping_mode { padding:30px 0 60px; }
    #bottom_menu { background:#1b1d2a;}
    #bottom_menu li a {  color: #ffffff96;}
    #to_top { bottom:60px;}
    .footer_logo { max-width: 200px;}
    .footer_menu {    max-width: 450px;    margin: auto;}
    .footer_info {
        grid-template-columns: 1fr;
        width: fit-content;
        margin: auto;
        gap: 40px;
    }
    .footer_info ul {  gap: 20px;}
    .footer_info li+li { margin-top: 0px;}
    .footer_info li:nth-child(1) { grid-template-columns: 1fr;}
    .box_link {
        top: 170px;
        left: 50%;
        transform: translateX(-50%);
    }
    
    
    .product_menu_list,
    .products-list,
    .product-wrapper { width: 100%;}
    .product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
    .product_page .product-layer-two,
    .product_page .products-list { width: 100%; border-right: none;}
    .product_page .product_menu_list>h5{display: block;}
        
    .product_page .show_content > a { order: 1;}
    .product_page ul.products-list { order: 2;}
    .product_page ul.page { order: 3;}
    .product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

    .mobile_product_name{font-family: var(--SFont2);color: var(--MainColor);}


    }
    
    
    @media screen and (max-width: 600px) { 
    .contact_form li .form__label {  background: rgb(255 255 255 / 0%);    }

    .stellarnav.mobile { top: 10px;}


 
    }
    @media screen and (max-width: 560px) { 
    .footer_logo {  margin: auto auto auto 0;}
    .footer_info {  gap: 20px;}
    .footer_info li{width: 100% !important;}


    }
    @media screen and (max-width: 500px) { 
    .footer_menu {  grid-template-columns: 1fr 1fr;}
    
    }
    @media screen and (max-width: 420px) { 
    .footer_info {  padding: 0 60px 0 10px;}
    }
    @media screen and (max-width: 375px) { 
    
    }
    
    